<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Proto Page for Dashboards</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flexboxgrid/6.3.1/flexboxgrid.min.css" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="row" style="padding-top: .5em;">

        <div class="col-xs-12 col-sm-6 col-md-4">
            <div class="pad">
                <div class="info-box">
                    <div class="info-icon"><i class="fa fa-envelope"></i></div>
                    <div class="info-right">
                        <div class="info-title">Surveys submitted</div>
                        <div class="info-description">35,482</div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-xs-12 col-sm-6 col-md-4">
            <div class="pad">
                <div class="info-box progress-box">
                    <div class="info-icon"><i class="fa fa-comments"></i></div>
                    <div class="info-right">
                        <div class="info-title">Surveys submitted</div>
                        <div class="info-description">35,482</div>
                        <div class="progress">
                            <div class="progress-bar"></div>
                        </div>
                        <div class="progress-description">
                            70% of surveys completed
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-xs-12 col-sm-6 col-md-4">
            <div class="pad">
                <div class="info-box action-box">
                    <div class="info-top">
                        <div class="info-left">
                            <span class="large-info">
                                305.2 MB
                            </span>
                            <br>
                            <span class="small-info">
                                CSV File Size
                            </span>
                        </div>
                        <div class="info-right">
                            <div class="action-icon"><i class="fa fa-chart-pie"></i></div>
                        </div>
                    </div>
                    <div class="info-bottom">
                        <div class="action">Download Data as CSV</div>
                        <i class="fa fa-file-download"></i>
                    </div>

                </div>
            </div>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12">
            <div class="pad">
                <div class="card">
                    <div id="plot"></div>
                </div>
            </div>
        </div>


    </div>

    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    <script src="./js/main.js"></script>
</body>

</html>